# Generated by Django 5.0 on 2023-12-18 14:40

from django.db import migrations, models


class Migration(migrations.Migration):
    dependencies = [
        ("packer", "0008_alter_chair_family_alter_chair_given_and_more"),
    ]

    operations = [
        migrations.AddField(
            model_name="updateto",
            name="erratum",
            field=models.TextField(blank=True, null=True),
        ),
    ]
